YAMATO ELECTRIC (THAILAND) CO.,LTD - Project progress work #1370
Parent project # 592 (New): [PJ240023] Stock and process "Pegasus" Phase1 for YAMATO ELECTRIC (THAILAND) CO.,LTD

Project progress work # 1366 (Close request): [Coding] Software development (Handy)

[Coding] Mix material
10 Sep 2025 10:34 - Siriporn Nimitmuenwai

Status: Close request Start date: 02 Sep 2025
Priority: Normal Due date: 03 Sep 2025
Assignee: Soraya Norasing % Done: 100%
Category: Estimated time: 16.00 hours
Target version: Spent time: 0.00 hour
Finish date: DB skills: Not using
Programming skills:  Android/Java OS skills: Not using
Description

History

#1 - 06 Oct 2025 14:27 - Siriwilai Chaiwattanaphon

- % Done changed from 30 to 100

#2 - 06 Oct 2025 14:29 - Siriwilai Chaiwattanaphon

- Status changed from New to Close request
